{% extends 'base.html' %}

{% from 'appointment/common.html' import detail %}

{% block title %}Rendez-vous{% endblock %}

{% block main %}
<div class="row">
	{% for appt in appts %}
	<div class="span12">
		{{ detail(appt,
		link_title=true,
		show_edit=dalse,
		show_description=false)
		}}
	</div>
	{% else %}
	<h3 class="span12">Pas de rendez-vous.</h3>
	{% endfor %}
</div>
{% endblock main %}
